TRAPR.Data.DEGResulttoFile <-
function(Data, FileName = 'Result.txt')
{
	if(length(Data$DEGName) < 2) stop('DEG Not available')
	DEG.mean <- apply(Data$CurrentMatrix[Data$DEGIndex,], 1, mean)
	Result.Name <- c('GeneName', Data$DEGName)
	Result.FC <- c('FC', Data$FC[Data$DEGIndex])
	Result.pvalue <- c('pvalue', Data$pvalues[Data$DEGIndex])
	Result.qvalue <- c('qvalue', Data$qvalues[Data$DEGIndex])
	Result.RPKM <- c('Relative Expression Levels', DEG.mean)
	Result <- matrix(c(Result.Name, Result.FC, Result.pvalue, Result.qvalue, Result.RPKM), ncol = 5)
	write.table(Result, file = FileName, quote = FALSE, sep = '\t', row.names = FALSE, col.names = FALSE)
}
