TRAPR.Normalize.Median <-
function(Data)
{
	TestMatrix <- Data$CurrentMatrix
	TestMatrix.Sums <- apply(TestMatrix, 1, sum)
	TestMatrix.NotZero <- which(TestMatrix.Sums != 0)
	TestMatrix.Median <- apply(TestMatrix[TestMatrix.NotZero,], 2, median)
	TestMatrix.Median <- TestMatrix.Median / mean(TestMatrix.Median)
	nMatrix <- TestMatrix[,1] / TestMatrix.Median[1]
	for(i in 2:dim(TestMatrix)[2])
	{
		nMatrix <- c(nMatrix, TestMatrix[,i]/TestMatrix.Median[i])
	}
	nMatrix <- matrix(nMatrix, ncol=dim(TestMatrix)[2])
	Data$CurrentMatrix <- nMatrix
	return(Data)	
}
