TRAPR.Normalize.UpperQuartile <-
function(Data)
{
	TestMatrix <- Data$CurrentMatrix
	TestMatrix.Sums <- apply(TestMatrix, 1, sum)
	TestMatrix.NotZero <- which(TestMatrix.Sums != 0)
	TestMatrix.UpperQuartile <- apply(TestMatrix[TestMatrix.NotZero,], 2, function(x) quantile(x, 0.75))
	TestMatrix.UpperQuartile <- TestMatrix.UpperQuartile / mean(TestMatrix.UpperQuartile)
	nMatrix <- TestMatrix[,1] / TestMatrix.UpperQuartile[1]
	for(i in 2:dim(TestMatrix)[2])
	{
		nMatrix <- c(nMatrix, TestMatrix[,i]/TestMatrix.UpperQuartile[i])
	}
	nMatrix <- matrix(nMatrix, ncol=dim(TestMatrix)[2])
	Data$CurrentMatrix <- nMatrix
	return(Data)
}
