TRAPR.StatisticalTest.ReThreshold <-
function(Data, PvalueThre = 0.01, FCThre = 0)
{
	if(Data$qvalues == 'NA') stop('You need to estimate FC and qvalues by StatisticalTest Function, first')
	PvalIndex <- which(Data$qvalues < PvalueThre)
	FCIndex <- which(Data$FC < FCThre)
	Data$DEGIndex <- intersect(PvalIndex, FCIndex)
	cat(as.character(length(Data$DEGIndex)), 'genes selected')
	Data$DEGName <- Data$CurrentGene[Data$DEGIndex]
	return(Data)
}
