\name{TRAPR.Data.ChangeExp}
\alias{TRAPR.Data.ChangeExp}
\title{
TRAPR Functions for label change
}
\description{
TRAPR Functions for experiment label change. In TRAPR data type, columns indicate biological conditions. If you have misunderstood biological conditions for each columns, you can fix it by this function. 
}
\usage{
TRAPR.Data.ChangeExp(Data, Exp1, Exp2)
}

\arguments{
  \item{Data}{
  	TRAPR type data. 
}
  \item{Exp1}{
	Column numbers which belongs biological condition 1.
}
  \item{Exp2}{
	Column numbers which belongs biological condition 2. 
}
}

\value{
TRAPR type data 
}
\author{
Jae Hyun Lim 
}

\examples{
data(TRAPRExample)
str(TRAPRExample)
TRAPRExample <- TRAPR.Data.ChangeExp(TRAPRExample, Exp1 = c(1:8), Exp2 = c(9:19))
str(TRAPRExample)
}