\name{TRAPR.Data.DEGNameListtoFile}
\alias{TRAPR.Data.DEGNameListtoFile}
\title{
TRAPR Functions to save list of differentially expressed genes as files
}
\description{
TRAPR Functions to save list of differentially expressed genes as files. 
}
\usage{
TRAPR.Data.DEGNameListtoFile(Data, FileNamePrefix = "DEGList")
}

\arguments{
  \item{Data}{
  	TRAPR type data. 
}
  \item{FileNamePrefix}{
  	Prefix for name of output files
}
}
\value{
Two files containing list of DEGs. 
}
\author{
Jae Hyun Lim 
}

\examples{
data(TRAPRExample)
TRAPRExample <- TRAPR.StatisticalTest(TRAPRExample)
TRAPR.Data.DEGNameListtoFile(TRAPRExample)
  }
}