\name{TRAPR.Data.DEGResulttoFile}
\alias{TRAPR.Data.DEGResulttoFile}
\title{
TRAPR Functions to save analysis results
}
\description{
TRAPR Functions to save analysis results, which includes p-values, q-values, FC, gene list, and relative expression level. 
}
\usage{
TRAPR.Data.DEGResulttoFile(Data, FileName = "Result.txt")
}
\arguments{
  \item{Data}{
  	TRAPR type data. 
}
  \item{FileName}{
	Name for result file. 
}
}
\value{
A file containing analysis result. 
}
\author{
Jae Hyun Lim
}

\examples{
data(TRAPRExample)
TRAPRExample <- TRAPR.StatisticalTest(TRAPRExample)
TRAPR.Data.DEGResulttoFile(TRAPRExample)
}
