\name{TRAPR.Data.ExpressionMatrixtoFile}
\alias{TRAPR.Data.ExpressionMatrixtoFile}
\title{
TRAPR Function to save processed expression matrix
}
\description{
TRAPR Function to save processed expression matrix which is able to apply other tools. 
}
\usage{
TRAPR.Data.ExpressionMatrixtoFile(Data, FileName = "output.txt")
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{Data}{
	TRAPR type data
}
  \item{FileName}{
	Name of output files
}
}

\value{
A file containing processed(normalized, transformed, or filtered) expression matrix. 
}

\author{
Jae Hyun Lim
}

\examples{
data(TRAPRExample)
TRAPRExample <- TRAPR.Normalize(TRAPRExample, Method = 'UpperQuartile')
TRAPR.Data.ExpressionMatrixtoFile
}