\name{TRAPR.Data.ReadExpressionTable}
\alias{TRAPR.Data.ReadExpressionTable}
%- Also NEED an '\alias' for EACH other topic documented here.
\title{
TRAPR Function to read files
}
\description{
TRAPR Functions to read files containing expression tables, whose columns are samples, rows are features, and cells are expression levels. 
}
\usage{
TRAPR.Data.ReadExpressionTable(File, sep = "\t", Exp1, Exp2, Tag = c("Exp1", "Exp2"))
}
\arguments{
  \item{File}{
the name of the file which the data are to be read from. 
}
  \item{sep}{
the field separator charactor. 
}
  \item{Exp1}{
column numberes which belong biological condition 1. 
}
  \item{Exp2}{
column numbers which belong biological condition 2. 
}
  \item{Tag}{
Names for each biological condition. must be vector of two character variables. 
}
}

\value{
TRAPR Data type 
}

\author{
Jae Hyun Lim
}
