\name{TRAPR.Filter.GeneDeletion}
\alias{TRAPR.Filter.GeneDeletion}
\title{
TRAPR Function for filtering genes.
}
\description{
This function is TRAPR Function for filtering genes.
}
\usage{
TRAPR.Filter.GeneDeletion(Data, Outlier)
}

\arguments{
  \item{Data}{
	TRAPR type data
}
  \item{Outlier}{
	Row numbers of genes need to be filtered 
}
}
\value{
TRAPR type data which does not include genes that filtered 
}

\author{
Jae Hyun Lim 
}

\examples{
data(TRAPRExample)
TRAPR.DataVisualization(TRAPRExample, 'ALL', FALSE)
TRAPRExample <- TRAPR.Filter.GeneDeletion(TRAPRExample, 1)
TRAPR.DataVisualization(TRAPRExample, 'ALL', FALSE)
}