\name{TRAPR.Normalize}
\alias{TRAPR.Normalize}
\title{
TRAPR Function for Normalization 
}
\description{
This is TRAPR function for normalization. TRAPR provides 4 methods to normalize; mean, median, quantile, and upperquartile normalization. 
}
\usage{
TRAPR.Normalize(Data, Method = "UpperQuartile")
}
\arguments{
  \item{Data}{
	TRAPR type data 
}
  \item{Method}{
	Normalization method; 'UpperQuartile', 'Quantile', 'Median', 'Mean'
	default and recommended method is UpperQuartile Normalization. 
}
}

\value{
Normalized TRAPR data
}

\author{
Jae Hyun Lim
}

\examples{
data(TRAPRExample)
TRAPR.DataVisualization(TRAPRExample, 'ALL', FALSE)
TRAPRExample <- TRAPR.Normalize(TRAPRExample, Method = 'UpperQuartile')
TRAPR.DataVisualization(TRAPRExample, 'ALL', FALSE)
}