\name{TRAPR.Normalize.UpperQuartile}
\alias{TRAPR.Normalize.UpperQuartile}
\title{
TRAPR Function for Upper quartile normalization 
}
\description{
This is TRAPR function for Upper quanrile normalization. 
}
\usage{
TRAPR.Normalize.UpperQuartile(Data)
}
\arguments{
  \item{Data}{
	TRAPR type data 
}
}

\value{
Normalized TRAPR type data 
}
\references{
Bullard, J.H., et al. (2010) Evaluation of statistical methods for normalization and differential expression in mRNA-Seq experiments, BMC bioinformatics, 11, 94.
}
\author{
Jae Hyun Lim 
}

\examples{
data(TRAPRExample)
TRAPR.DataVisualization(TRAPRExample, 'ALL', FALSE)
TRAPRExample <- TRAPR.Normalize.UpperQuartile(TRAPRExample)
TRAPR.DataVisualization(TRAPRExample, 'ALL', FALSE)
}