\name{TRAPR.ResultVisualization}
\alias{TRAPR.ResultVisualization}
\title{
TRAPR Functions for Result Visualization
}
\description{
This function is used to result data of statistical testing visualization. This function provide 2 kinds of plots. The one plot is Heatmap and the other is volcano plot.
}
\usage{
TRAPR.ResultVisualization(Data, type_of_plot)
}
\arguments{
  \item{Data}{
	TRAPR data type 
}
  \item{type_of_plot}{
	Type of plot for result visulaization. TRAPR provide 2 kind of plots(heatmap, volcano plot). 'ALL' is plotting all kinds plots together. type_of_plot='ALL', 'HM','VO'
}
}
\value{
Result plot 
}
\references{
ggplot2 : http://had.co.nz/ggplot2/
}
\author{
Soo Yeon Lee, Jae Hyun Lim
}

\examples{
data(TRAPRExample)
TRAPRExample <- TRAPR.StatisticalTest(TRAPRExample)
TRAPR.ResultVisualization(TRAPRExample, type_of_plot = 'ALL')
}