\name{TRAPRExample}
\alias{TRAPRExample}
\docType{data}
\title{
TRAPR Example data from TCGA breast cancer RNA-seq data. 
}
\description{
TRAPR Example data from TCGA breast cancer RNA-seq data.
}
\usage{data(TRAPRExample)}
\format{
  The format is:\cr
List of 17\cr
 $ Exp1            : int [1:9] 1 2 3 4 5 6 7 8 9\cr
 $ Exp2            : int [1:10] 10 11 12 13 14 15 16 17 18 19\cr
 $ Tag             : chr [1:2] "Exp1" "Exp2"\cr
 $ SampleTag       : chr [1:19] "Cancer1" "Cancer2" "Cancer3" "Cancer4" ...\cr
 $ GeneTag         : chr [1:1000] "ARHGEF10L" "HIF3A" "RNF17" "RNF10" ...\cr
 $ RawMatrix       : num [1:1000, 1:19] 7.302 0.337 0 42.578 42.499 ...\cr
 $ CurrentMatrix   : num [1:1000, 1:19] 7.302 0.337 0 42.578 42.499 ...\cr
 $ CurrentSample   : chr [1:19] "Cancer1" "Cancer2" "Cancer3" "Cancer4" ...\cr
 $ CurrentGene     : chr [1:1000] "ARHGEF10L" "HIF3A" "RNF17" "RNF10" ...\cr
 $ Exp1OnlyGene    : chr "NA"\cr
 $ Exp2OnlyGene    : chr "NA"\cr
 $ NonExpressedGene: chr "NA"\cr
 $ pvalues         : chr "NA"\cr
 $ qvalues         : chr "NA"\cr
 $ DEGName         : chr "NA"\cr
 $ DEGIndex        : chr "NA"\cr
 $ FC              : chr "NA"\cr
 - attr(*, "class")= chr "TRAPR"
}

\references{
http://cancergenome.nih.gov/
}
\examples{
data(TRAPRExample)
str(TRAPRExample)
}
\keyword{datasets}
