TRAPR.Data.DEGNameListtoFile <-
function(Data, FileNamePrefix = 'DEGList')
{	
	if(length(Data$DEGName) < 2) stop('DEG Not available')
	cat('Save DEGNames as', FileNamePrefix, '_up.txt which is upregulated in Exp1 and', FileNamePrefix, '_down.txt which is downregulated in Exp1')
	Up.Index <- which(Data$FC[Data$DEGIndex] > 0)
	Down.Index <- which(Data$FC[Data$DEGIndex] < 0)
	write(Data$DEGName[Up.Index], file = paste(FileNamePrefix, '_Up.txt', sep=""), sep = '\n')
	write(Data$DEGName[Down.Index], file = paste(FileNamePrefix, '_Down.txt', sep=""), sep = '\n')
}
