TRAPR.Normalize.Mean <-
function(Data)
{
	TestMatrix <- Data$CurrentMatrix
	TestMatrix.Sums <- apply(TestMatrix, 1, sum)
	TestMatrix.NotZero <- which(TestMatrix.Sums != 0)
	TestMatrix.Mean <- apply(TestMatrix[TestMatrix.NotZero,], 2, mean)
	TestMatrix.Mean <- TestMatrix.Mean / mean(TestMatrix.Mean)
	nMatrix <- TestMatrix[,1] / TestMatrix.Mean[1]
	for(i in 2:dim(TestMatrix)[2])
	{
		nMatrix <- c(nMatrix, TestMatrix[,i]/TestMatrix.Mean[i])
	}
	nMatrix <- matrix(nMatrix, ncol=dim(TestMatrix)[2])
	Data$CurrentMatrix <- nMatrix
	return(Data)
}
