TRAPR.StatisticalTest.EdgeR <-
function(Data)
{
	library('edgeR')
	d <- Data$CurrentMatrix
	if(min(d) < 0) stop('EdgeR needs non-negative matrix')
	rownames(d) <- Data$CurrentGene
	group <- c(rep('Exp1', length(Data$Exp1)), rep('Exp2', length(Data$Exp2)))
	d <- DGEList(counts = d, group = group)
	d <- calcNormFactors(d)
	d <- estimateCommonDisp(d)
	de.com <- exactTest(d)
	Data$FC <- de.com$table$logFC
	Data$pvalues <- de.com$table$PValue
	return(Data)
}
