\name{TRAPR.Filter.LowVariance}
\alias{TRAPR.Filter.LowVariance}
%- Also NEED an '\alias' for EACH other topic documented here.
\title{
TRAPR Function for filtering genes which have low variance 
}
\description{
This function is TRAPR Function for filtering genes which have low variance. 
}
\usage{
TRAPR.Filter.LowVariance(Data, Thre = 0.1)
}
\arguments{
  \item{Data}{
	TRAPR type data 
}
  \item{Thre}{
	Threshold for distinguishing genes which have low variance. 
}
}

\author{
Jae Hyun Lim 
}

\examples{
data(TRAPRExample)
TRAPR.DataVisualization(TRAPRExample, 'ALL', FALSE)
TRAPRExample <- TRAPR.Filter.LowVariance(TRAPRExample, Thre = 0.1)
TRAPR.DataVisualization(TRAPRExample, 'ALL', FALSE)
}