\name{TRAPR.StatisticalTest.ReThreshold}
\alias{TRAPR.StatisticalTest.ReThreshold}
\title{
TRAPR Function for rethreshold
}
\description{
TRAPR Function for re-adjust p-values and FC for statistical test. 
}
\usage{
TRAPR.StatisticalTest.ReThreshold(Data, PvalueThre = 0.01, FCThre = 0)
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{Data}{
	TRAPR type data
}
  \item{PvalueThre}{
	threshold for P-value
}
  \item{FCThre}{
	threshold for FC
}
}
\value{
TRAPR type data which includes results of statistical test 
}
\author{
Jae Hyun Lim 
}
\examples{
data(TRAPRExample)
TRAPRExample <- TRAPR.StatisticalTest(TRAPRExample)
TRAPR.ResultVisualization(TRAPRExample, 'ALL')
TRAPRExample <- TRAPR.StatisticalTest.ReThreshold(TRAPRExample, PvalueThre = 0.1, FCThre = 0.5)
TRAPR.ResultVisualization(TRAPRExample, 'ALL')
}